<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--试验信息包括：工程信息(testPrjInfoStr)、配置信息(testCfgStr)和试验数据(testDataStr)-->
<testInfoStr updateTime="2020-12-06 21:30:11" version="4.1.2.27">
    <testPrjInfoStr desc="工程信息">
        <prjName desc="工程名称">FD1#</prjName>
        <testTime desc="检测时间">2020-12-05 15:40:38</testTime>
        <pileNo desc="桩号">176</pileNo>
        <serial desc="流水号">047102000339</serial>
        <pChSensorNo desc="压力传感器编号">A01-314</pChSensorNo>
        <testerWorkLicenseNo desc="测试人员上岗许可证编号">ABC123</testerWorkLicenseNo>
        <tester desc="检测员">vae</tester>
        <pileLen desc="桩长(m)">20</pileLen>
        <pileDiam desc="桩径(mm)">1</pileDiam>
        <designaLoad desc="承载力(kN)">240</designaLoad>
        <basicInfoId desc="上传信息">768754fc-b5d1-484f-aeef-2c4d2854b7ff</basicInfoId>
    </testPrjInfoStr>
    <testCfgStr desc="配置信息">
        <pltStandardInfoItemStr desc="规范">
            <testType tid="4" name="复合地基"/>
            <stand sid="9" fullName="JGJ340-2015 建筑地基检测技术规范" NO="JGJ340-2015" pureName="建筑地基检测技术规范" shortName="JGJ340-2015 建筑地基检测技术规范" rockType="-1"/>
            <loadMethod desc="加载方式。0：正常加载，1：快速加载">0</loadMethod>
            <loadGradeNum desc="加载分级数">8</loadGradeNum>
            <firstLoadGrade desc="首次加载级数)">2</firstLoadGrade>
            <unloadGradeNum desc="卸载分级数字">4</unloadGradeNum>
            <islock desc="是否锁定">1</islock>
            <testMethod desc="试验方法">-1</testMethod>
            <StandardJudgeStr desc="判稳标准" condition="0.1" judgeCount="1" judgeTime="3600" startJuegeTime="0" enCrossTime="0" minMLoadTime="3600" maxMLoadTime="86400" unloadTime="3600" fGradeTime="10800" enjudge="1" loadIntervalSec="0,1800,1800,1800," unloadIntervalSec="0,1800,1800,7200,"/>
        </pltStandardInfoItemStr>
        <sensorInfoStr desc="传感器信息">
            <oilType desc="油路类型,0：单油路，1：双油路">1</oilType>
            <plcDevConfigStr desc="数控基站的信息" pressureMaxAD="3024" pressureMinAD="604" forceADMax="3024,604,608,3276800,4521984,4259872,2097201,3145776" forceADMin="2097152,6750322,2621538,2883633,3211296,3473456,3211308,-1032323072" plcID="40030697" plcFreqType="1" connectType="1" devName="/dev/ttyO1"/>
            <PChCfgStr desc="压力通道信息">
                <sensorType desc="传感器类型1压强 2测力">1</sensorType>
                <pressureCalaMethod desc="压力计算方式">1</pressureCalaMethod>
                <jackK desc="系数k">31.348</jackK>
                <jackB desc="系数b">-9.71787</jackB>
                <sensorPressureInfoStr desc="压强传感器参数" name="123" ratedMPa="70"/>
                <sensorForceInfoStrs desc="力传感器参数"/>
                <jacks desc="千斤顶"/>
            </PChCfgStr>
            <OChCfgStrs desc="位移通道的信息">
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">0</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="58019" range="50" calibrates="0,11588,0;1,11909,2.5;2,12246,5;3,12602,7.5;4,12973,10;5,13358,12.5;6,13761,15;7,14177,17.5;8,14606,20;9,15050,22.5;10,15505,25;11,15975,27.5;12,16457,30;13,16957,32.5;14,17466,35;15,17991,37.5;16,18522,40;17,19067,42.5;18,19616,45;19,20170,47.5;20,20718,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">1</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="58002" range="50" calibrates="0,11700,0;1,12017,2.5;2,12349,5;3,12696,7.5;4,13056,10;5,13431,12.5;6,13819,15;7,14220,17.5;8,14634,20;9,15061,22.5;10,15501,25;11,15952,27.5;12,16416,30;13,16893,32.5;14,17384,35;15,17886,37.5;16,18402,40;17,18928,42.5;18,19462,45;19,20003,47.5;20,20542,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="2.13186e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">2</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="58094" range="50" calibrates="0,11502,0;1,11823,2.5;2,12162,5;3,12521,7.5;4,12895,10;5,13288,12.5;6,13698,15;7,14124,17.5;8,14566,20;9,15027,22.5;10,15501,25;11,15993,27.5;12,16497,30;13,17018,32.5;14,17548,35;15,18091,37.5;16,18643,40;17,19206,42.5;18,19771,45;19,20342,47.5;20,20903,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.323034" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">3</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="58010" range="50" calibrates="0,11647,0;1,11968,2.5;2,12302,5;3,12652,7.5;4,13017,10;5,13397,12.5;6,13790,15;7,14199,17.5;8,14619,20;9,15505,22.5;10,15502,25;11,15963,27.5;12,16438,30;13,16927,32.5;14,17427,35;15,17943,37.5;16,18470,40;17,19012,42.5;18,19561,45;19,20118,47.5;20,20672,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.96797e-38" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">4</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-6.96626e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">5</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-2.6517e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">6</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-2.71105e-6" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">7</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.4013e-45" range="50"/>
                </OChCfgStr>
            </OChCfgStrs>
        </sensorInfoStr>
        <testFlowControlStr desc="加卸载控制流">
            <process desc="控制方式。0：自动，1：手动">0</process>
            <enableJudge desc="是否进行判稳">1</enableJudge>
            <maxLoad desc="试验载荷">480</maxLoad>
            <maxLimitLoad desc="最大限制载荷">576</maxLimitLoad>
            <maxLoadTimeMs desc="一次加载的最大加载时间">300000</maxLoadTimeMs>
            <minLoadTimeMs desc="一次加载的最大加载时间">100</minLoadTimeMs>
            <percent desc="每次加载卸载到目标的比例">0.7</percent>
            <loadControl desc="加载的控载值">60,120,180,240,300,360,420,480,</loadControl>
            <unloadControl desc="卸载的控载值">360,240,120,0,</unloadControl>
        </testFlowControlStr>
        <testWarnStr desc="报警信息">
            <allowedDescend desc="允许的最大沉降">12</allowedDescend>
            <allowedAscend desc="允许的最大上拔量">40</allowedAscend>
            <allowedUneven desc="允许的最大不均匀沉降量">40</allowedUneven>
            <allowedOffsetRemain desc="允许的最小剩余量程">1</allowedOffsetRemain>
        </testWarnStr>
        <testRepairLoadStr desc="补载信息">
            <enRepairLoad desc="是否使能补载">1</enRepairLoad>
            <enExpediteJudge desc="是否启用快速加载">0</enExpediteJudge>
            <repairUnit desc="补载量计算方式,0：固定值，1：百分比">0</repairUnit>
            <allowedLostPercent desc="">-0.322914</allowedLostPercent>
            <allowedGainPercent desc="">2.8026e-45</allowedGainPercent>
            <allowedLost desc="允许掉载量值">1</allowedLost>
            <allowedGain desc="允许超载量值">1</allowedGain>
            <mendBeforeRecord desc="读数前是否补载">1</mendBeforeRecord>
            <zeroTimeDelay desc="0时刻是否延时">1</zeroTimeDelay>
            <zeroDelaySec desc="0时刻延时秒数">60</zeroDelaySec>
            <uploadUpdateData desc="是否上传修改数据">0</uploadUpdateData>
            <showActionButton desc="是否显示操作按钮">1</showActionButton>
            <testStopVerification desc="是否开启试验满足终止条件验证">1</testStopVerification>
        </testRepairLoadStr>
        <netConfigStr desc="网络配置">
            <standardUploadConfigStr desc="规范数据上传的配置" enable="1" state="1317520" uploadDelayTime="0" uploadAdd="175.6.228.209" port="8010" platforName="广西省静载监管平台(新)"/>
            <realTimeDataUploadConfigStr desc="实时数据上传的配置" enable="0" state="1333088" uploadAdd="192.168.3.5" port="10000"/>
            <extCmdLinkConfigStr desc="外部命令上传的配置" enable="0" state="1366872" uploadAdd="" port="57384"/>
        </netConfigStr>
        <loadedPlateStr desc="承压板信息">
            <panelType desc="承压板类型。0：方形，1：圆形，2：其他形状">0</panelType>
            <panelArea desc="承压板面积m²">1.96</panelArea>
            <panelRadius desc="承压板边长/半径m">1.4</panelRadius>
        </loadedPlateStr>
        <testUUID desc="试验的UUID标记">
            <uuid desc="UUID信息">{10f98c53-6574-4b0e-a141-bdfb107ecc9d}</uuid>
        </testUUID>
    </testCfgStr>
    <testDataStr desc="试验数据">
        <testUploadPhase desc="">2</testUploadPhase>
        <GPSDataStr desc="GPS信息" enable="1" longitude="110.200000" latitude="25.289414"/>
        <curTestDataSampleValStr desc="采集到的当前数据" sampleLoad="-1.25704" pressure="0.231405" startTime="2020-12-06 21:29:41" intervalSec="7203" pauseTimeSec="0" recordIdx="4" uploaded="0" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="0.159999,1.86,-0.5,3.41,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="0.231405" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.43,21.39,35.28,23.46,0,0,0,0," sampleTime="2020-12-06 21:29:41" pSensorType="1" pressureCurADVal="612" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14022.9,16158.8,13651.7,15785.4,0,0,0,0,"/>
        <curTestDataGradeInfoStr desc="当前的级信息" phase="1" totalCurGradeNo="11" gradeNo="3" ctrlLoad="0"/>
        <testDataInfoStr desc="配置基础信息" loadAdjustVal="0" pressureAdjustVal="0" OOriginalVals="35.53,24.94,35.77,29.51,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0,"/>
        <historyDatas desc="历史的数据">
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="-1" gradeNo="-1" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0" startTime="2020-12-05 15:54:07" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="0" LoadVal="0,0,0,0,0,0,0,0," offsetChState="15" LoadForceChState="108" OVal="35.53,24.94,35.77,29.51,0,0,0,0," sampleTime="2020-12-05 15:54:07" pSensorType="1" pressureCurADVal="608" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13675.1,15511.2,13571.8,14790.9,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="1" gradeNo="1" ctrlLoad="120"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="121.341" pressure="8.2067" startTime="2020-12-05 15:56:20" intervalSec="0" pauseTimeSec="37" recordIdx="0" uploaded="1" loadAdjustVal="0.00137329" pressureAdjustVal="3.72009" dataType="3" offsetVal="1.21,1.9,1.05,0.919999,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="7.89669" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.8,22.78,34.51,28.37,0,0,0,0," sampleTime="2020-12-05 15:56:20" pSensorType="1" pressureCurADVal="877" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13960.1,15901.7,13781.4,15195.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="130.131" pressure="8.75629" startTime="2020-12-05 15:56:20" intervalSec="1803" pauseTimeSec="17" recordIdx="1" uploaded="1" loadAdjustVal="0.19146" pressureAdjustVal="518.636" dataType="0" offsetVal="1.3,2.02,1.12,0.999999,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="8.44628" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.71,22.66,34.44,28.29,0,0,0,0," sampleTime="2020-12-05 16:26:23" pSensorType="1" pressureCurADVal="896" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13975.4,15923.6,13793.1,15223.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="120.415" pressure="8.14885" startTime="2020-12-05 16:26:23" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="1.3,2.02,1.12,0.999999,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="7.83884" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.71,22.66,34.44,28.29,0,0,0,0," sampleTime="2020-12-05 16:56:26" pSensorType="1" pressureCurADVal="875" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="13976.1,15923.7,13793.8,15224.4,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="2" gradeNo="2" ctrlLoad="180"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="181.945" pressure="11.686" startTime="2020-12-05 16:57:54" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="1.53,2.39,1.21,1.2,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="11.686" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.48,22.29,34.35,28.09,0,0,0,0," sampleTime="2020-12-05 16:57:54" pSensorType="1" pressureCurADVal="1008" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14014.3,15990.4,13808.7,15294.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="182.871" pressure="11.7438" startTime="2020-12-05 16:57:54" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="1.57,2.45,1.23,1.24,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="11.7438" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.44,22.23,34.33,28.05,0,0,0,0," sampleTime="2020-12-05 17:27:58" pSensorType="1" pressureCurADVal="1010" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14020.8,16001.8,13812.5,15309.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="184.259" pressure="11.8306" startTime="2020-12-05 17:27:58" intervalSec="1803" pauseTimeSec="31" recordIdx="2" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="1.58,2.45,1.23,1.24,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="11.8306" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.43,22.23,34.33,28.05,0,0,0,0," sampleTime="2020-12-05 17:58:02" pSensorType="1" pressureCurADVal="1013" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14021.7,16003,13812.8,15310.9,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="3" gradeNo="3" ctrlLoad="240"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="239.312" pressure="15.2727" startTime="2020-12-05 17:59:51" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="1.81,2.78,1.31,1.44,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="15.2727" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.2,21.9,34.25,27.85,0,0,0,0," sampleTime="2020-12-05 17:59:51" pSensorType="1" pressureCurADVal="1132" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14059.9,16062.6,13826.2,15380.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="239.774" pressure="15.3017" startTime="2020-12-05 17:59:51" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="1.89,2.86,1.36,1.49,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="15.3017" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.12,21.82,34.2,27.8,0,0,0,0," sampleTime="2020-12-05 18:29:54" pSensorType="1" pressureCurADVal="1133" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14073.4,16078,13834,15400.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="239.312" pressure="15.2727" startTime="2020-12-05 18:29:54" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="1.93,2.88,1.38,1.51,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="15.2727" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.08,21.8,34.18,27.78,0,0,0,0," sampleTime="2020-12-05 18:59:57" pSensorType="1" pressureCurADVal="1132" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14080.6,16081,13837.9,15406.2,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="4" gradeNo="4" ctrlLoad="300"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="299.454" pressure="19.0331" startTime="2020-12-05 19:01:38" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.14,3.16,1.44,1.69,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="19.0331" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.87,21.52,34.12,27.6,0,0,0,0," sampleTime="2020-12-05 19:01:38" pSensorType="1" pressureCurADVal="1262" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14115.6,16134.1,13847.7,15469.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="301.767" pressure="19.1777" startTime="2020-12-05 19:01:38" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.27,3.28,1.51,1.78,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="19.1777" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.74,21.4,34.05,27.51,0,0,0,0," sampleTime="2020-12-05 19:31:42" pSensorType="1" pressureCurADVal="1267" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14136.4,16156.4,13860.1,15500.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="303.155" pressure="19.2645" startTime="2020-12-05 19:31:42" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.28,3.31,1.52,4.33,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="19.2645" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.73,21.37,34.04,24.96,0,0,0,0," sampleTime="2020-12-05 20:01:45" pSensorType="1" pressureCurADVal="1270" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14139,16162.2,13861.4,15509,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="299.917" pressure="19.062" startTime="2020-12-05 20:01:45" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.3,3.32,1.53,4.34,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="19.062" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.71,21.36,34.03,24.95,0,0,0,0," sampleTime="2020-12-05 20:31:48" pSensorType="1" pressureCurADVal="1263" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14141.5,16162.8,13863.1,15511.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="303.618" pressure="19.2934" startTime="2020-12-05 20:31:48" intervalSec="1803" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.3,3.33,1.53,4.36,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="19.2934" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.71,21.35,34.03,24.93,0,0,0,0," sampleTime="2020-12-05 21:01:51" pSensorType="1" pressureCurADVal="1271" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14142.5,16165.3,13863.6,15515.6,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="5" gradeNo="5" ctrlLoad="360"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="360.521" pressure="22.8512" startTime="2020-12-05 21:03:38" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.5,3.59,1.57,4.69,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="22.8512" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.51,21.09,33.99,24.6,0,0,0,0," sampleTime="2020-12-05 21:03:38" pSensorType="1" pressureCurADVal="1394" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14176,16213.2,13870.9,15576.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="359.596" pressure="22.7934" startTime="2020-12-05 21:03:38" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.62,3.74,1.61,4.97,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="22.7934" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.39,20.94,33.95,24.32,0,0,0,0," sampleTime="2020-12-05 21:33:42" pSensorType="1" pressureCurADVal="1392" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14196.4,16242.5,13876.4,15626.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="359.134" pressure="22.7645" startTime="2020-12-05 21:33:42" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.66,3.79,1.62,5.04,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="22.7645" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.35,20.89,33.94,24.25,0,0,0,0," sampleTime="2020-12-05 22:03:45" pSensorType="1" pressureCurADVal="1391" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14202.8,16250.1,13879.3,15639.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="358.671" pressure="22.7355" startTime="2020-12-05 22:03:45" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.69,3.8,1.64,5.07,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="22.7355" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.32,20.88,33.92,24.22,0,0,0,0," sampleTime="2020-12-05 22:33:48" pSensorType="1" pressureCurADVal="1390" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14207.4,16253,13881.3,15645.4,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="6" gradeNo="6" ctrlLoad="420"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="420.664" pressure="26.6116" startTime="2020-12-05 22:35:27" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="2.92,4.18,1.66,5.61,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="26.6116" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.09,20.5,33.9,23.68,0,0,0,0," sampleTime="2020-12-05 22:35:27" pSensorType="1" pressureCurADVal="1524" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14247.9,16322.9,13885.7,15745.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="420.201" pressure="26.5826" startTime="2020-12-05 22:35:27" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="3.17,4.56,1.67,6.23,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="26.5826" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.84,20.12,33.89,23.06,0,0,0,0," sampleTime="2020-12-05 23:05:30" pSensorType="1" pressureCurADVal="1523" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14289.7,16393.4,13887.2,15860.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="421.126" pressure="26.6405" startTime="2020-12-05 23:05:30" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="3.22,4.63,1.7,6.36,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="26.6405" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.79,20.05,33.86,22.93,0,0,0,0," sampleTime="2020-12-05 23:35:34" pSensorType="1" pressureCurADVal="1525" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14299.6,16407.6,13892.3,15883.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="422.514" pressure="26.7273" startTime="2020-12-05 23:35:34" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="3.28,4.68,1.72,6.44,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="26.7273" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.73,20,33.84,22.85,0,0,0,0," sampleTime="2020-12-06 00:05:37" pSensorType="1" pressureCurADVal="1528" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14308.8,16416.7,13895.8,15897.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="419.276" pressure="26.5248" startTime="2020-12-06 00:05:37" intervalSec="1803" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="3.32,4.73,1.73,6.5,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="26.5248" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.69,19.95,33.83,22.79,0,0,0,0," sampleTime="2020-12-06 00:35:40" pSensorType="1" pressureCurADVal="1521" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14315.7,16424.6,13897.5,15910.1,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="7" gradeNo="7" ctrlLoad="480"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="482.194" pressure="30.4587" startTime="2020-12-06 00:37:30" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="3.62,5.22,1.73,7.27,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="30.4587" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.39,19.46,33.83,22.02,0,0,0,0," sampleTime="2020-12-06 00:37:30" pSensorType="1" pressureCurADVal="1657" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14366.8,16519.4,13897.8,16054.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="480.806" pressure="30.3719" startTime="2020-12-06 00:37:30" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="4,5.8,1.73,8.2,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="30.3719" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.01,18.88,33.83,21.09,0,0,0,0," sampleTime="2020-12-06 01:07:33" pSensorType="1" pressureCurADVal="1654" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14433.2,16629.2,13897.8,16231.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="479.418" pressure="30.2851" startTime="2020-12-06 01:07:33" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="4.07,5.89,1.73,8.37,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="30.2851" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.94,18.79,33.83,20.92,0,0,0,0," sampleTime="2020-12-06 01:37:37" pSensorType="1" pressureCurADVal="1651" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14445.2,16645.9,13897.8,16263.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="481.731" pressure="30.4298" startTime="2020-12-06 01:37:37" intervalSec="1803" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="4.13,5.96,1.74,8.48,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="30.4298" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.88,18.72,33.82,20.81,0,0,0,0," sampleTime="2020-12-06 02:07:40" pSensorType="1" pressureCurADVal="1656" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14455.3,16660.8,13898.2,16283.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="481.731" pressure="30.4298" startTime="2020-12-06 02:07:40" intervalSec="1803" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="4.15,6,1.74,8.54,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="30.4298" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.86,18.68,33.82,20.75,0,0,0,0," sampleTime="2020-12-06 02:37:44" pSensorType="1" pressureCurADVal="1656" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14458.7,16668.3,13898.5,16296.4,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="8" gradeNo="0" ctrlLoad="360"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="150.486" pressure="9.71901" startTime="2020-12-06 15:28:02" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0.382919" pressureAdjustVal="1037.26" dataType="0" offsetVal="4.76,7.25,1.77,10.22,0,0,0,0," offsetAdjustVals="-0.519999,-0.260001,-0.210002,-0.220001,0,0,0,0," POVal="9.71901" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.25,17.43,33.79,19.07,0,0,0,0," sampleTime="2020-12-06 15:28:02" pSensorType="1" pressureCurADVal="940" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14562.7,16907,13903.7,16620.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="342.94" pressure="22.062" startTime="2020-12-06 15:28:02" intervalSec="1803" pauseTimeSec="166" recordIdx="1" uploaded="1" loadAdjustVal="-1.13411" pressureAdjustVal="1460.64" dataType="3" offsetVal="3.18,5.47,0.91,7.47,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="21.7521" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.41,17.78,33.87,19.4,0,0,0,0," sampleTime="2020-12-06 15:58:05" pSensorType="1" pressureCurADVal="1356" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14535.8,16839.5,13889.9,16554.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="343.403" pressure="22.0909" startTime="2020-12-06 15:58:05" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="3.14,5.35,0.869999,7.36,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="21.781" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.45,17.9,33.91,19.51,0,0,0,0," sampleTime="2020-12-06 16:28:09" pSensorType="1" pressureCurADVal="1357" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14528.7,16816.6,13883.4,16532.9,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="9" gradeNo="1" ctrlLoad="240"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="230.984" pressure="14.7521" startTime="2020-12-06 16:28:13" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="3.14,5.35,0.84,7.32,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="14.7521" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.45,17.9,33.94,19.55,0,0,0,0," sampleTime="2020-12-06 16:28:13" pSensorType="1" pressureCurADVal="1114" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14528.6,16815.8,13878.7,16525.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="225.433" pressure="14.405" startTime="2020-12-06 16:28:13" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="2.76,4.95,0.699997,6.93,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="14.405" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.83,18.3,34.08,19.94,0,0,0,0," sampleTime="2020-12-06 16:58:18" pSensorType="1" pressureCurADVal="1102" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14462.8,16740.2,13854.6,16449.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="223.12" pressure="14.2603" startTime="2020-12-06 16:58:18" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="2.71,4.84,0.64,6.81,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="14.2603" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.88,18.41,34.14,20.06,0,0,0,0," sampleTime="2020-12-06 17:28:21" pSensorType="1" pressureCurADVal="1097" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14454.2,16719.2,13844.3,16427.5,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="10" gradeNo="2" ctrlLoad="120"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="57.4973" pressure="3.90496" startTime="2020-12-06 17:28:27" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="2.65,4.74,0.610001,6.65,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="3.90496" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="30.94,18.51,34.17,20.22,0,0,0,0," sampleTime="2020-12-06 17:28:27" pSensorType="1" pressureCurADVal="739" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14444.9,16700.9,13838.7,16397,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="113.013" pressure="7.37603" startTime="2020-12-06 17:28:27" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="2.18,4.24,0.41,6.12,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="7.37603" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.41,19.01,34.37,20.75,0,0,0,0," sampleTime="2020-12-06 17:58:30" pSensorType="1" pressureCurADVal="859" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14364.3,16605.2,13805.3,16294.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="114.401" pressure="7.46281" startTime="2020-12-06 17:58:30" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="2.19,4.24,0.41,6.12,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="7.46281" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="31.4,19.01,34.37,20.75,0,0,0,0," sampleTime="2020-12-06 18:28:34" pSensorType="1" pressureCurADVal="862" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14365.7,16605.5,13806,16295.4,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="11" gradeNo="3" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0.130859" pressure="0.318182" startTime="2020-12-06 18:29:25" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="0.939998,2.95,1.78814e-7,4.51,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="0.318182" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="32.65,20.3,34.78,22.36,0,0,0,0," sampleTime="2020-12-06 18:29:25" pSensorType="1" pressureCurADVal="615" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14151.3,16360.5,13736.3,15989.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0.31" startTime="2020-12-06 18:29:25" intervalSec="1803" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="0.2,1.97,-0.450001,3.52,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="0.289256" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.39,21.28,35.23,23.35,0,0,0,0," sampleTime="2020-12-06 18:59:29" pSensorType="1" pressureCurADVal="614" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14028.7,16178.6,13659.8,15805.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0.31" startTime="2020-12-06 18:59:29" intervalSec="1803" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="0.18,1.9,-0.490001,3.45,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="0.115702" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.41,21.35,35.27,23.42,0,0,0,0," sampleTime="2020-12-06 19:29:32" pSensorType="1" pressureCurADVal="608" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14025.9,16165.7,13654.1,15792.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0.31" startTime="2020-12-06 19:29:32" intervalSec="7203" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="-3.11577" pressureAdjustVal="2004.58" dataType="0" offsetVal="0.159999,1.86,-0.5,3.41,0,0,0,0," offsetAdjustVals="-1.94,-1.69,-0.990001,-2.64,0,0,0,0," POVal="0.231405" LoadVal="0,0,0,-2.20938e-6,1.99904e-38,6.16571e-44,0,-0.3229," offsetChState="15" LoadForceChState="108" OVal="33.43,21.39,35.28,23.46,0,0,0,0," sampleTime="2020-12-06 21:29:41" pSensorType="1" pressureCurADVal="612" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14022.9,16158.8,13651.7,15785.4,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
        </historyDatas>
    </testDataStr>
</testInfoStr>
