<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<!--试验信息包括：工程信息(testPrjInfoStr)、配置信息(testCfgStr)和试验数据(testDataStr)-->
<testInfoStr updateTime="2020-12-02 07:50:44" version="4.1.1.2">
    <testPrjInfoStr desc="工程信息">
        <prjName desc="工程名称">PMZZHSC2Q</prjName>
        <testTime desc="检测时间">2020-11-30 22:13:00</testTime>
        <pileNo desc="桩号">4-1</pileNo>
        <serial desc="流水号">118102000105</serial>
        <pChSensorNo desc="压力传感器编号">62096</pChSensorNo>
        <testerWorkLicenseNo desc="测试人员上岗许可证编号">ABC123</testerWorkLicenseNo>
        <tester desc="检测员">vae</tester>
        <pileLen desc="桩长(m)">20</pileLen>
        <pileDiam desc="桩径(mm)">1</pileDiam>
        <designaLoad desc="承载力(kN)">130</designaLoad>
        <basicInfoId desc="上传信息">f319d6c9-e1e8-44c9-85d0-4aba9259a7c0</basicInfoId>
    </testPrjInfoStr>
    <testCfgStr desc="配置信息">
        <pltStandardInfoItemStr desc="规范">
            <testType tid="15" name="处理后地基"/>
            <stand sid="5" fullName="JGJ79-2012 建筑地基处理技术规范" NO="JGJ79-2012" pureName="建筑地基处理技术规范" shortName="JGJ79-2012 建筑地基处理技术规范" rockType="-1"/>
            <loadMethod desc="加载方式。0：正常加载，1：快速加载">0</loadMethod>
            <loadGradeNum desc="加载分级数">8</loadGradeNum>
            <firstLoadGrade desc="首次加载级数)">1</firstLoadGrade>
            <unloadGradeNum desc="卸载分级数字">4</unloadGradeNum>
            <islock desc="是否锁定">1</islock>
            <testMethod desc="试验方法">-1</testMethod>
            <StandardJudgeStr desc="判稳标准" condition="0.1" judgeCount="2" judgeTime="3600" startJuegeTime="0" enCrossTime="0" minMLoadTime="7200" maxMLoadTime="86400" unloadTime="3600" fGradeTime="10800" enjudge="1" loadIntervalSec="0,600,600,600,900,900,1800,1800," unloadIntervalSec="0,600,1200,1800,3600,3600,"/>
        </pltStandardInfoItemStr>
        <sensorInfoStr desc="传感器信息">
            <oilType desc="油路类型,0：单油路，1：双油路">1</oilType>
            <plcDevConfigStr desc="数控基站的信息" pressureMaxAD="3019" pressureMinAD="603" forceADMax="3019" forceADMin="603" plcID="40030977" plcFreqType="1" connectType="1" devName="/dev/ttyO1"/>
            <PChCfgStr desc="压力通道信息">
                <sensorType desc="传感器类型1压强 2测力">1</sensorType>
                <pressureCalaMethod desc="压力计算方式">1</pressureCalaMethod>
                <jackK desc="系数k">15.3965</jackK>
                <jackB desc="系数b">-0.153965</jackB>
                <sensorPressureInfoStr desc="压强传感器参数" name="123" ratedMPa="70"/>
                <sensorForceInfoStr desc="力传感器参数" name="456" ratedkN="60"/>
                <jacks desc="千斤顶"/>
            </PChCfgStr>
            <OChCfgStrs desc="位移通道的信息">
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">0</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="61484" range="50" calibrates="0,11678,0;1,11990,2.5;2,12319,5;3,12664,7.5;4,13026,10;5,13401,12.5;6,13793,15;7,14197,17.5;8,14618,20;9,15052,22.5;10,15501,25;11,15964,27.5;12,16445,30;13,16933,32.5;14,17439,35;15,17954,37.5;16,18486,40;17,19020,42.5;18,19570,45;19,20122,47.5;20,20674,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">1</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="60774" range="50" calibrates="0,11798,0;1,12105,2.5;2,12428,5;3,12765,7.5;4,13118,10;5,13482,12.5;6,13862,15;7,14252,17.5;8,14658,20;9,15075,22.5;10,15504,25;11,15945,27.5;12,16398,30;13,16862,32.5;14,17339,35;15,17825,37.5;16,18823,40;17,18827,42.5;18,19342,45;19,19861,47.5;20,20380,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">2</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="60784" range="50" calibrates="0,11837,0;1,12144,2.5;2,12465,5;3,12801,7.5;4,13148,10;5,13508,12.5;6,13881,15;7,14266,17.5;8,14666,20;9,15077,22.5;10,15500,25;11,15935,27.5;12,16382,30;13,16841,32.5;14,17314,35;15,17795,37.5;16,18287,40;17,18784,42.5;18,19293,45;19,19807,47.5;20,20313,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.05097e-43" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">3</ch>
                    <function desc="功能:0不使用,1使用,2监视">1</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="60831" range="50" calibrates="0,11619,0;1,11938,2.5;2,12271,5;3,12623,7.5;4,12989,10;5,13373,12.5;6,13768,15;7,14181,17.5;8,14606,20;9,15048,22.5;10,15503,25;11,15976,27.5;12,16462,30;13,16963,32.5;14,17474,35;15,18002,37.5;16,18538,40;17,19090,42.5;18,19648,45;19,20213,47.5;20,20768,50;"/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="0" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">4</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.26117e-44" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">5</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="2.50832e-43" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">6</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="-0.286139" range="50"/>
                </OChCfgStr>
                <OChCfgStr desc="单个位移通道的信息">
                    <ch desc="通道">7</ch>
                    <function desc="功能:0不使用,1使用,2监视">0</function>
                    <direction desc="使用的方向：伸长为-1，压缩为1">-1</direction>
                    <dir2 desc="自平衡时的方向：0为上拔;1为下压">1</dir2>
                    <sensorType desc="传感器类型:1调频,2容栅">1</sensorType>
                    <sensorFreqOSensorStr desc="调频的参数" name="" range="50" calibrates=""/>
                    <sensorCapOSensorStr desc="容栅的参数" name="" param="1.47446e-38" range="50"/>
                </OChCfgStr>
            </OChCfgStrs>
        </sensorInfoStr>
        <testFlowControlStr desc="加卸载控制流">
            <process desc="控制方式。0：自动，1：手动">0</process>
            <enableJudge desc="是否进行判稳">1</enableJudge>
            <maxLoad desc="试验载荷">260</maxLoad>
            <maxLimitLoad desc="最大限制载荷">312</maxLimitLoad>
            <maxLoadTimeMs desc="一次加载的最大加载时间">300000</maxLoadTimeMs>
            <minLoadTimeMs desc="一次加载的最大加载时间">100</minLoadTimeMs>
            <percent desc="每次加载卸载到目标的比例">0.7</percent>
            <loadControl desc="加载的控载值">32.5,65,97.5,130,162.5,195,227.5,260,</loadControl>
            <unloadControl desc="卸载的控载值">195,130,65,0,</unloadControl>
        </testFlowControlStr>
        <testWarnStr desc="报警信息">
            <allowedDescend desc="允许的最大沉降">40</allowedDescend>
            <allowedAscend desc="允许的最大上拔量">40</allowedAscend>
            <allowedUneven desc="允许的最大不均匀沉降量">10</allowedUneven>
            <allowedOffsetRemain desc="允许的最小剩余量程">2</allowedOffsetRemain>
        </testWarnStr>
        <testRepairLoadStr desc="补载信息">
            <enRepairLoad desc="是否使能补载">1</enRepairLoad>
            <enExpediteJudge desc="是否启用快速加载">1</enExpediteJudge>
            <repairUnit desc="补载量计算方式,0：固定值，1：百分比">0</repairUnit>
            <allowedLostPercent desc="">1.875</allowedLostPercent>
            <allowedGainPercent desc="">0</allowedGainPercent>
            <allowedLost desc="允许掉载量值">3</allowedLost>
            <allowedGain desc="允许超载量值">3</allowedGain>
            <mendBeforeRecord desc="读数前是否补载">1</mendBeforeRecord>
            <zeroTimeDelay desc="0时刻是否延时">0</zeroTimeDelay>
            <zeroDelaySec desc="0时刻延时秒数">60</zeroDelaySec>
            <uploadUpdateData desc="是否上传修改数据">0</uploadUpdateData>
            <showActionButton desc="是否显示操作按钮">1</showActionButton>
            <testStopVerification desc="是否开启试验满足终止条件验证">1</testStopVerification>
        </testRepairLoadStr>
        <netConfigStr desc="网络配置">
            <standardUploadConfigStr desc="规范数据上传的配置" enable="1" state="1317520" uploadDelayTime="0" uploadAdd="175.6.228.209" port="8010" platforName="广西省静载监管平台(新)"/>
            <realTimeDataUploadConfigStr desc="实时数据上传的配置" enable="0" state="1333088" uploadAdd="192.168.3.5" port="10000"/>
            <extCmdLinkConfigStr desc="外部命令上传的配置" enable="0" state="1366872" uploadAdd="" port="57384"/>
        </netConfigStr>
        <loadedPlateStr desc="承压板信息">
            <panelType desc="承压板类型。0：方形，1：圆形，2：其他形状">0</panelType>
            <panelArea desc="承压板面积m²">1</panelArea>
            <panelRadius desc="承压板边长/半径m">1</panelRadius>
        </loadedPlateStr>
        <testUUID desc="试验的UUID标记">
            <uuid desc="UUID信息">{ca0d473a-6631-43e9-aad3-1dcf864e70c0}</uuid>
        </testUUID>
    </testCfgStr>
    <testDataStr desc="试验数据">
        <testUploadPhase desc="">3</testUploadPhase>
        <GPSDataStr desc="GPS信息" enable="1" longitude="111.750000" latitude="23.891393"/>
        <curTestDataSampleValStr desc="采集到的当前数据" sampleLoad="279.544" pressure="18.1664" startTime="2020-12-02 07:50:26" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="0" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.28,3.29,3.26,3.21,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="18.1664" offsetChState="15" OVal="24.69,36.04,19.18,27.4,0,0,0,0," sampleTime="2020-12-02 07:50:26" pSensorType="1" pressureCurADVal="1230" OSensorType="1" OChState="15" pumpState="1" curCtrlLoadUsedTimeMs="2844" curPlcCtrlLoadState="0" OOVal="15558.8,13703.8,16531.9,15067.1,0,0,0,0,"/>
        <curTestDataGradeInfoStr desc="当前的级信息" phase="1" totalCurGradeNo="8" gradeNo="0" ctrlLoad="195"/>
        <testDataInfoStr desc="配置基础信息" loadAdjustVal="0" pressureAdjustVal="0" OOriginalVals="27.97,39.33,22.44,30.61,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0,"/>
        <historyDatas desc="历史的数据">
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="-1" gradeNo="-1" ctrlLoad="0"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="0" pressure="0" startTime="2020-11-30 22:13:03" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0,0,0,0,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="0" offsetChState="15" OVal="27.97,39.33,22.44,30.61,0,0,0,0," sampleTime="2020-11-30 22:13:03" pSensorType="1" pressureCurADVal="607" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14970.3,13215.4,15945,14501.8,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="0" gradeNo="0" ctrlLoad="32.5"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="31.5184" pressure="2.05712" startTime="2020-11-30 22:13:19" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="-0.0100002,0.0600014,0.0500011,0.0200005,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="2.05712" offsetChState="15" OVal="27.98,39.27,22.39,30.59,0,0,0,0," sampleTime="2020-11-30 22:13:19" pSensorType="1" pressureCurADVal="674" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="14968.5,13224.6,15954.2,14505.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="29.734" pressure="1.94123" startTime="2020-11-30 22:13:19" intervalSec="603" pauseTimeSec="19" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.209999,0.420002,0.380001,0.290001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="1.94123" offsetChState="15" OVal="27.76,38.91,22.06,30.32,0,0,0,0," sampleTime="2020-11-30 22:23:41" pSensorType="1" pressureCurADVal="670" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15006.8,13276.9,16014.4,14552.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="31.0723" pressure="2.02815" startTime="2020-11-30 22:23:41" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.209999,0.420002,0.4,0.300001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="2.02815" offsetChState="15" OVal="27.76,38.91,22.04,30.31,0,0,0,0," sampleTime="2020-11-30 22:33:44" pSensorType="1" pressureCurADVal="673" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15007.5,13277.4,16017.4,14553.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="30.1801" pressure="1.9702" startTime="2020-11-30 22:33:44" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.23,0.440002,0.41,0.310001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="1.9702" offsetChState="15" OVal="27.74,38.89,22.03,30.3,0,0,0,0," sampleTime="2020-11-30 22:43:48" pSensorType="1" pressureCurADVal="671" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15011,13279.4,16018.4,14555,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="29.2879" pressure="1.91225" startTime="2020-11-30 22:43:48" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.24,0.440002,0.41,0.310001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="1.91225" offsetChState="15" OVal="27.73,38.89,22.03,30.3,0,0,0,0," sampleTime="2020-11-30 22:58:51" pSensorType="1" pressureCurADVal="669" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15011.3,13279.4,16019.9,14555.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="33.7488" pressure="2.20199" startTime="2020-11-30 22:58:51" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.269999,0.440002,0.450001,0.32,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="2.20199" offsetChState="15" OVal="27.7,38.89,21.99,30.29,0,0,0,0," sampleTime="2020-11-30 23:13:55" pSensorType="1" pressureCurADVal="679" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15018,13280.2,16025.6,14556.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="31.0723" pressure="2.02815" startTime="2020-11-30 23:13:55" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.289999,0.450001,0.440001,0.33,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="2.02815" offsetChState="15" OVal="27.68,38.88,22,30.28,0,0,0,0," sampleTime="2020-11-30 23:43:58" pSensorType="1" pressureCurADVal="673" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15021.1,13281.5,16024.8,14558.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="31.0723" pressure="2.02815" startTime="2020-11-30 23:43:58" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.309999,0.450001,0.450001,0.33,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="2.02815" offsetChState="15" OVal="27.66,38.88,21.99,30.28,0,0,0,0," sampleTime="2020-12-01 00:14:01" pSensorType="1" pressureCurADVal="673" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15025,13281.6,16026.3,14558.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="31.0723" pressure="2.02815" startTime="2020-12-01 00:14:01" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.309999,0.460003,0.450001,0.33,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="2.02815" offsetChState="15" OVal="27.66,38.87,21.99,30.28,0,0,0,0," sampleTime="2020-12-01 00:44:05" pSensorType="1" pressureCurADVal="673" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15024.9,13281.9,16025.6,14558.2,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="1" gradeNo="1" ctrlLoad="65"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="69.8821" pressure="4.54884" startTime="2020-12-01 00:44:06" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.309999,0.460003,0.450001,0.33,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.54884" offsetChState="15" OVal="27.66,38.87,21.99,30.28,0,0,0,0," sampleTime="2020-12-01 00:44:06" pSensorType="1" pressureCurADVal="760" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15025.1,13282,16025.6,14558.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="66.3134" pressure="4.31705" startTime="2020-12-01 00:44:06" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.75,0.790001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.31705" offsetChState="15" OVal="27.37,38.58,21.65,29.99,0,0,0,0," sampleTime="2020-12-01 00:54:09" pSensorType="1" pressureCurADVal="752" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15074.8,13325,16087.5,14608,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="63.1907" pressure="4.11424" startTime="2020-12-01 00:54:09" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.75,0.790001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.11424" offsetChState="15" OVal="27.37,38.58,21.65,29.99,0,0,0,0," sampleTime="2020-12-01 01:04:13" pSensorType="1" pressureCurADVal="745" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15075.3,13325.1,16087.5,14607.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="62.2986" pressure="4.05629" startTime="2020-12-01 01:04:13" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.75,0.790001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.05629" offsetChState="15" OVal="27.37,38.58,21.65,29.99,0,0,0,0," sampleTime="2020-12-01 01:14:17" pSensorType="1" pressureCurADVal="743" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15075.3,13325.1,16087.3,14607.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="62.7446" pressure="4.08526" startTime="2020-12-01 01:14:17" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.75,0.790001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.08526" offsetChState="15" OVal="27.37,38.58,21.65,29.99,0,0,0,0," sampleTime="2020-12-01 01:29:20" pSensorType="1" pressureCurADVal="744" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15075.4,13325.1,16087.7,14607.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="61.8525" pressure="4.02732" startTime="2020-12-01 01:29:20" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.75,0.790001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.02732" offsetChState="15" OVal="27.37,38.58,21.65,29.99,0,0,0,0," sampleTime="2020-12-01 01:44:23" pSensorType="1" pressureCurADVal="742" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15075.4,13324.8,16087.3,14608.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="65.4212" pressure="4.25911" startTime="2020-12-01 01:44:23" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.75,0.800001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.25911" offsetChState="15" OVal="27.37,38.58,21.64,29.99,0,0,0,0," sampleTime="2020-12-01 02:14:27" pSensorType="1" pressureCurADVal="750" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15075.8,13325.3,16089.2,14608.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="65.8673" pressure="4.28808" startTime="2020-12-01 02:14:27" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.75,0.810001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.28808" offsetChState="15" OVal="27.37,38.58,21.63,29.99,0,0,0,0," sampleTime="2020-12-01 02:44:30" pSensorType="1" pressureCurADVal="751" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15076.2,13325.4,16090.2,14608.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="62.7446" pressure="4.08526" startTime="2020-12-01 02:44:30" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.599998,0.760002,0.810001,0.620001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="4.08526" offsetChState="15" OVal="27.37,38.57,21.63,29.99,0,0,0,0," sampleTime="2020-12-01 03:14:33" pSensorType="1" pressureCurADVal="744" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15076.1,13325.8,16090.2,14608,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="2" gradeNo="2" ctrlLoad="97.5"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="95.3092" pressure="6.20033" startTime="2020-12-01 03:14:38" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.74,0.790001,0.91,0.690001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.20033" offsetChState="15" OVal="27.23,38.54,21.53,29.92,0,0,0,0," sampleTime="2020-12-01 03:14:38" pSensorType="1" pressureCurADVal="817" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15101,13330.8,16107.6,14620.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="98.8779" pressure="6.43212" startTime="2020-12-01 03:14:38" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.929998,1.02,1.11,0.870001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.43212" offsetChState="15" OVal="27.04,38.31,21.33,29.74,0,0,0,0," sampleTime="2020-12-01 03:24:42" pSensorType="1" pressureCurADVal="825" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15135.3,13364,16144.6,14652.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="97.9857" pressure="6.37417" startTime="2020-12-01 03:24:42" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.929998,1.02,1.12,0.880001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.37417" offsetChState="15" OVal="27.04,38.31,21.32,29.73,0,0,0,0," sampleTime="2020-12-01 03:34:46" pSensorType="1" pressureCurADVal="823" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15135.2,13364.5,16145.9,14654.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="95.3092" pressure="6.20033" startTime="2020-12-01 03:34:46" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.929998,1.02,1.12,0.880001,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.20033" offsetChState="15" OVal="27.04,38.31,21.32,29.73,0,0,0,0," sampleTime="2020-12-01 03:44:50" pSensorType="1" pressureCurADVal="817" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15135.2,13364.3,16146.1,14654.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="98.4318" pressure="6.40315" startTime="2020-12-01 03:44:50" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.929998,1.06,1.13,0.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.40315" offsetChState="15" OVal="27.04,38.27,21.31,29.7,0,0,0,0," sampleTime="2020-12-01 03:59:53" pSensorType="1" pressureCurADVal="824" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15135.4,13370.3,16146.9,14658.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="95.3092" pressure="6.20033" startTime="2020-12-01 03:59:53" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.929998,1.06,1.13,0.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.20033" offsetChState="15" OVal="27.04,38.27,21.31,29.7,0,0,0,0," sampleTime="2020-12-01 04:14:56" pSensorType="1" pressureCurADVal="817" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15135.5,13370.3,16146.9,14658.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="95.7553" pressure="6.2293" startTime="2020-12-01 04:14:56" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.929998,1.05,1.12,0.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.2293" offsetChState="15" OVal="27.04,38.28,21.32,29.7,0,0,0,0," sampleTime="2020-12-01 04:44:59" pSensorType="1" pressureCurADVal="818" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15134.7,13369,16146.1,14658.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="95.3092" pressure="6.20033" startTime="2020-12-01 04:44:59" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="0.929998,1.05,1.12,0.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.20033" offsetChState="15" OVal="27.04,38.28,21.32,29.7,0,0,0,0," sampleTime="2020-12-01 05:15:03" pSensorType="1" pressureCurADVal="817" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15135.5,13369,16146.6,14659.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="97.5396" pressure="6.3452" startTime="2020-12-01 05:15:03" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.02,1.06,1.21,0.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="6.3452" offsetChState="15" OVal="26.89,38.27,21.2,29.7,0,0,0,0," sampleTime="2020-12-01 05:45:07" pSensorType="1" pressureCurADVal="822" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15161.5,13370.6,16167.8,14659.7,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="3" gradeNo="3" ctrlLoad="130"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="128.766" pressure="8.37334" startTime="2020-12-01 05:45:08" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.08,1.06,1.24,0.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.37334" offsetChState="15" OVal="26.89,38.27,21.2,29.7,0,0,0,0," sampleTime="2020-12-01 05:45:08" pSensorType="1" pressureCurADVal="892" OSensorType="1" OChState="15" pumpState="1" curCtrlLoadUsedTimeMs="374" curPlcCtrlLoadState="0" OOVal="15161.5,13370.5,16167.7,14659.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="129.212" pressure="8.40232" startTime="2020-12-01 05:45:08" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.28,1.26,1.45,1.11,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.40232" offsetChState="15" OVal="26.69,38.07,20.99,29.5,0,0,0,0," sampleTime="2020-12-01 05:55:11" pSensorType="1" pressureCurADVal="893" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15197.3,13399.3,16205.7,14694.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="129.658" pressure="8.43129" startTime="2020-12-01 05:55:11" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.27,1.29,1.45,1.14,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.43129" offsetChState="15" OVal="26.7,38.04,20.99,29.47,0,0,0,0," sampleTime="2020-12-01 06:05:15" pSensorType="1" pressureCurADVal="894" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15196,13403.5,16205,14699.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="144.825" pressure="9.41639" startTime="2020-12-01 06:05:15" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.28,1.3,1.45,1.14,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="9.41639" offsetChState="15" OVal="26.69,38.03,20.99,29.47,0,0,0,0," sampleTime="2020-12-01 06:15:19" pSensorType="1" pressureCurADVal="928" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15196.7,13404.1,16205.6,14700.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="126.982" pressure="8.25745" startTime="2020-12-01 06:15:19" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.28,1.3,1.46,1.14,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.25745" offsetChState="15" OVal="26.69,38.03,20.98,29.47,0,0,0,0," sampleTime="2020-12-01 06:30:22" pSensorType="1" pressureCurADVal="888" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15197.2,13404.3,16206.5,14700.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="127.874" pressure="8.3154" startTime="2020-12-01 06:30:22" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.28,1.3,1.46,1.15,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.3154" offsetChState="15" OVal="26.69,38.03,20.98,29.46,0,0,0,0," sampleTime="2020-12-01 06:45:26" pSensorType="1" pressureCurADVal="890" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15197.1,13404.8,16206.5,14700.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="127.874" pressure="8.3154" startTime="2020-12-01 06:45:26" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.27,1.3,1.46,1.15,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.3154" offsetChState="15" OVal="26.7,38.03,20.98,29.46,0,0,0,0," sampleTime="2020-12-01 07:15:30" pSensorType="1" pressureCurADVal="890" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15196.5,13404.8,16206.3,14700.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="128.766" pressure="8.37334" startTime="2020-12-01 07:15:30" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.28,1.34,1.47,1.17,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.37334" offsetChState="15" OVal="26.69,37.99,20.97,29.44,0,0,0,0," sampleTime="2020-12-01 07:45:33" pSensorType="1" pressureCurADVal="892" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15197.6,13410.3,16208.3,14705.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="126.982" pressure="8.25745" startTime="2020-12-01 07:45:33" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.28,1.39,1.48,1.23,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="8.25745" offsetChState="15" OVal="26.69,37.89,20.96,29.35,0,0,0,0," sampleTime="2020-12-01 08:15:37" pSensorType="1" pressureCurADVal="888" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15198.3,13425.7,16210.7,14721.4,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="4" gradeNo="4" ctrlLoad="162.5"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="165.791" pressure="10.7781" startTime="2020-12-01 08:15:43" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.41,1.55,1.63,1.37,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.7781" offsetChState="15" OVal="26.56,37.78,20.81,29.24,0,0,0,0," sampleTime="2020-12-01 08:15:43" pSensorType="1" pressureCurADVal="975" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15220.7,13441.5,16236.7,14740.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="159.992" pressure="10.4015" startTime="2020-12-01 08:15:43" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.56,1.74,1.79,1.54,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.4015" offsetChState="15" OVal="26.41,37.59,20.65,29.07,0,0,0,0," sampleTime="2020-12-01 08:25:47" pSensorType="1" pressureCurADVal="962" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15247.6,13468.7,16265.1,14770.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="162.223" pressure="10.5464" startTime="2020-12-01 08:25:47" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.56,1.78,1.79,1.58,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.5464" offsetChState="15" OVal="26.41,37.55,20.65,29.03,0,0,0,0," sampleTime="2020-12-01 08:35:51" pSensorType="1" pressureCurADVal="967" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15247.8,13474.5,16266.3,14777.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="160.438" pressure="10.4305" startTime="2020-12-01 08:35:51" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.56,1.79,1.79,1.59,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.4305" offsetChState="15" OVal="26.41,37.54,20.65,29.02,0,0,0,0," sampleTime="2020-12-01 08:45:55" pSensorType="1" pressureCurADVal="963" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15247,13476.7,16266.2,14779.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="160.438" pressure="10.4305" startTime="2020-12-01 08:45:55" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.55,1.79,1.79,1.59,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.4305" offsetChState="15" OVal="26.42,37.54,20.65,29.02,0,0,0,0," sampleTime="2020-12-01 09:00:58" pSensorType="1" pressureCurADVal="963" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15246.4,13475.9,16265.9,14779.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="160.438" pressure="10.4305" startTime="2020-12-01 09:00:58" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.57,1.79,1.8,1.61,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.4305" offsetChState="15" OVal="26.4,37.54,20.64,29,0,0,0,0," sampleTime="2020-12-01 09:16:01" pSensorType="1" pressureCurADVal="963" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15249.1,13476.1,16266.9,14782.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="159.992" pressure="10.4015" startTime="2020-12-01 09:16:01" intervalSec="1803" pauseTimeSec="24" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.58,1.81,1.83,1.63,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.4015" offsetChState="15" OVal="26.39,37.52,20.61,28.98,0,0,0,0," sampleTime="2020-12-01 09:46:28" pSensorType="1" pressureCurADVal="962" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15251.7,13478.5,16273.4,14786.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="162.669" pressure="10.5753" startTime="2020-12-01 09:46:28" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.58,1.8,1.84,1.63,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.5753" offsetChState="15" OVal="26.39,37.53,20.6,28.98,0,0,0,0," sampleTime="2020-12-01 10:16:32" pSensorType="1" pressureCurADVal="968" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15250.9,13477.1,16274,14786.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="164.007" pressure="10.6623" startTime="2020-12-01 10:16:32" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.58,1.79,1.84,1.63,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="10.6623" offsetChState="15" OVal="26.39,37.54,20.6,28.98,0,0,0,0," sampleTime="2020-12-01 10:46:35" pSensorType="1" pressureCurADVal="971" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15250.9,13475.8,16274.5,14785.8,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="5" gradeNo="5" ctrlLoad="195"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="193.895" pressure="12.6035" startTime="2020-12-01 10:46:41" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.58,1.79,1.84,1.64,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.6035" offsetChState="15" OVal="26.39,37.54,20.6,28.97,0,0,0,0," sampleTime="2020-12-01 10:46:41" pSensorType="1" pressureCurADVal="1038" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15250.9,13475.7,16274.8,14788.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="194.341" pressure="12.6325" startTime="2020-12-01 10:46:41" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.7,1.92,2.02,1.89,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.6325" offsetChState="15" OVal="26.27,37.41,20.42,28.72,0,0,0,0," sampleTime="2020-12-01 10:56:44" pSensorType="1" pressureCurADVal="1039" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15272.7,13495.8,16306.8,14832.9,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="193.003" pressure="12.5455" startTime="2020-12-01 10:56:44" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.72,1.92,2.03,1.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.5455" offsetChState="15" OVal="26.25,37.41,20.41,28.7,0,0,0,0," sampleTime="2020-12-01 11:06:48" pSensorType="1" pressureCurADVal="1036" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15275.8,13496.2,16308.6,14835.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="192.111" pressure="12.4876" startTime="2020-12-01 11:06:48" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.72,1.92,2.05,1.91,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.4876" offsetChState="15" OVal="26.25,37.41,20.39,28.7,0,0,0,0," sampleTime="2020-12-01 11:16:51" pSensorType="1" pressureCurADVal="1034" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15276.2,13495.3,16311.9,14835.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="194.787" pressure="12.6614" startTime="2020-12-01 11:16:51" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.73,1.92,2.07,1.92,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.6614" offsetChState="15" OVal="26.24,37.41,20.37,28.69,0,0,0,0," sampleTime="2020-12-01 11:31:55" pSensorType="1" pressureCurADVal="1040" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15279.2,13495.5,16315.6,14837.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="193.003" pressure="12.5455" startTime="2020-12-01 11:31:55" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.76,1.92,2.09,1.93,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.5455" offsetChState="15" OVal="26.21,37.41,20.35,28.68,0,0,0,0," sampleTime="2020-12-01 11:46:59" pSensorType="1" pressureCurADVal="1036" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15283.9,13495.3,16319.4,14839,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="192.557" pressure="12.5166" startTime="2020-12-01 11:46:59" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.77,1.91,2.1,1.92,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.5166" offsetChState="15" OVal="26.2,37.42,20.34,28.69,0,0,0,0," sampleTime="2020-12-01 12:17:03" pSensorType="1" pressureCurADVal="1035" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15284.6,13494.6,16321.3,14838.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="195.233" pressure="12.6904" startTime="2020-12-01 12:17:03" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.77,1.87,2.13,1.89,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.6904" offsetChState="15" OVal="26.2,37.46,20.31,28.72,0,0,0,0," sampleTime="2020-12-01 12:47:06" pSensorType="1" pressureCurADVal="1041" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15285.6,13488.6,16326.5,14833.1,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="194.787" pressure="12.6614" startTime="2020-12-01 12:47:06" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.77,1.62,1.93,1.84,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="12.6614" offsetChState="15" OVal="26.2,37.71,20.51,28.77,0,0,0,0," sampleTime="2020-12-01 13:17:10" pSensorType="1" pressureCurADVal="1040" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15286,13451.3,16290.9,14823.6,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="6" gradeNo="6" ctrlLoad="227.5"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="227.798" pressure="14.8055" startTime="2020-12-01 13:17:16" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.77,1.62,1.93,1.84,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.8055" offsetChState="15" OVal="26.2,37.71,20.51,28.77,0,0,0,0," sampleTime="2020-12-01 13:17:16" pSensorType="1" pressureCurADVal="1114" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15286,13451.3,16291.2,14823.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="226.906" pressure="14.7475" startTime="2020-12-01 13:17:16" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="1.78,1.59,2.04,1.94,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.7475" offsetChState="15" OVal="26.19,37.74,20.4,28.67,0,0,0,0," sampleTime="2020-12-01 13:27:19" pSensorType="1" pressureCurADVal="1112" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15287.2,13446.5,16309.7,14840.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="226.013" pressure="14.6896" startTime="2020-12-01 13:27:19" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.14,1.57,2.31,1.97,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.6896" offsetChState="15" OVal="25.83,37.76,20.13,28.64,0,0,0,0," sampleTime="2020-12-01 13:37:23" pSensorType="1" pressureCurADVal="1110" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15351.5,13444.1,16358.9,14847.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="225.567" pressure="14.6606" startTime="2020-12-01 13:37:23" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.22,1.88,2.4,2.21,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.6606" offsetChState="15" OVal="25.75,37.45,20.04,28.4,0,0,0,0," sampleTime="2020-12-01 13:47:26" pSensorType="1" pressureCurADVal="1109" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15366.8,13489.6,16374.6,14888.4,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="225.567" pressure="14.6606" startTime="2020-12-01 13:47:26" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.27,1.93,2.45,2.26,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.6606" offsetChState="15" OVal="25.69,37.2,19.98,28.28,0,0,0,0," sampleTime="2020-12-01 14:02:30" pSensorType="1" pressureCurADVal="1109" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15377.3,13528.1,16386.1,14910.5,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="225.121" pressure="14.6316" startTime="2020-12-01 14:02:30" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.28,1.94,2.46,2.27,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.6316" offsetChState="15" OVal="25.66,37.15,19.95,28.27,0,0,0,0," sampleTime="2020-12-01 14:17:33" pSensorType="1" pressureCurADVal="1108" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15382.5,13535.4,16391.7,14912.7,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="225.121" pressure="14.6316" startTime="2020-12-01 14:17:33" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.3,1.96,2.48,2.29,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.6316" offsetChState="15" OVal="25.62,37.15,19.91,28.24,0,0,0,0," sampleTime="2020-12-01 14:47:36" pSensorType="1" pressureCurADVal="1108" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15390.1,13535.3,16398.5,14916.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="226.459" pressure="14.7185" startTime="2020-12-01 14:47:36" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.31,1.97,2.49,2.3,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.7185" offsetChState="15" OVal="25.59,37.12,19.89,28.22,0,0,0,0," sampleTime="2020-12-01 15:17:40" pSensorType="1" pressureCurADVal="1111" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15395.7,13540.1,16402.2,14920.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="226.013" pressure="14.6896" startTime="2020-12-01 15:17:40" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.31,1.97,2.49,2.3,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="14.6896" offsetChState="15" OVal="25.57,37.1,19.89,28.22,0,0,0,0," sampleTime="2020-12-01 15:47:43" pSensorType="1" pressureCurADVal="1110" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15397.7,13542.9,16402.8,14920.7,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="0" totalCurGradeNo="7" gradeNo="7" ctrlLoad="260"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="259.916" pressure="16.8916" startTime="2020-12-01 15:47:47" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.41,2.26,2.58,2.4,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.8916" offsetChState="15" OVal="25.56,37.07,19.86,28.21,0,0,0,0," sampleTime="2020-12-01 15:47:47" pSensorType="1" pressureCurADVal="1186" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15401.1,13546.8,16408.5,14923.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="263.039" pressure="17.0944" startTime="2020-12-01 15:47:47" intervalSec="603" pauseTimeSec="0" recordIdx="1" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.88,2.62,3,2.83,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="17.0944" offsetChState="15" OVal="25.09,36.71,19.44,27.78,0,0,0,0," sampleTime="2020-12-01 15:57:51" pSensorType="1" pressureCurADVal="1193" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15484,13602,16484.6,14997.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="265.269" pressure="17.2392" startTime="2020-12-01 15:57:51" intervalSec="603" pauseTimeSec="0" recordIdx="2" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="2.96,2.7,3.07,2.89,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="17.2392" offsetChState="15" OVal="25.01,36.63,19.37,27.72,0,0,0,0," sampleTime="2020-12-01 16:07:55" pSensorType="1" pressureCurADVal="1198" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15500,13614,16497.5,15009,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="257.24" pressure="16.7177" startTime="2020-12-01 16:07:55" intervalSec="603" pauseTimeSec="0" recordIdx="3" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.03,2.76,3.13,2.94,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.7177" offsetChState="15" OVal="24.94,36.57,19.31,27.67,0,0,0,0," sampleTime="2020-12-01 16:17:59" pSensorType="1" pressureCurADVal="1180" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15512.8,13622.9,16509.4,15018.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="256.794" pressure="16.6887" startTime="2020-12-01 16:17:59" intervalSec="903" pauseTimeSec="0" recordIdx="4" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.06,2.8,3.15,2.96,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.6887" offsetChState="15" OVal="24.91,36.53,19.29,27.65,0,0,0,0," sampleTime="2020-12-01 16:33:03" pSensorType="1" pressureCurADVal="1179" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15517.8,13628.7,16511.8,15021.8,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="259.47" pressure="16.8626" startTime="2020-12-01 16:33:03" intervalSec="903" pauseTimeSec="0" recordIdx="5" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.08,2.86,3.17,3,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.8626" offsetChState="15" OVal="24.89,36.47,19.27,27.61,0,0,0,0," sampleTime="2020-12-01 16:48:06" pSensorType="1" pressureCurADVal="1185" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15521.8,13638.4,16516.9,15029.3,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="257.24" pressure="16.7177" startTime="2020-12-01 16:48:06" intervalSec="1803" pauseTimeSec="0" recordIdx="6" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.15,2.98,3.23,3.08,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.7177" offsetChState="15" OVal="24.82,36.35,19.21,27.53,0,0,0,0," sampleTime="2020-12-01 17:18:10" pSensorType="1" pressureCurADVal="1180" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15533.6,13657,16526.5,15043,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="265.715" pressure="17.2682" startTime="2020-12-01 17:18:10" intervalSec="1803" pauseTimeSec="0" recordIdx="7" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.2,3.11,3.26,3.16,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="17.2682" offsetChState="15" OVal="24.77,36.22,19.18,27.45,0,0,0,0," sampleTime="2020-12-01 17:48:14" pSensorType="1" pressureCurADVal="1199" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15543.5,13676.6,16532.9,15057.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="258.132" pressure="16.7757" startTime="2020-12-01 17:48:14" intervalSec="1803" pauseTimeSec="0" recordIdx="8" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.2,3.18,3.27,3.19,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.7757" offsetChState="15" OVal="24.77,36.15,19.17,27.42,0,0,0,0," sampleTime="2020-12-01 18:18:18" pSensorType="1" pressureCurADVal="1182" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15544.3,13687.2,16534,15063.2,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="257.24" pressure="16.7177" startTime="2020-12-01 18:18:18" intervalSec="1803" pauseTimeSec="0" recordIdx="9" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.21,3.21,3.28,3.22,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.7177" offsetChState="15" OVal="24.76,36.12,19.16,27.39,0,0,0,0," sampleTime="2020-12-01 18:48:22" pSensorType="1" pressureCurADVal="1180" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15545.1,13692,16536.4,15067.6,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="259.916" pressure="16.8916" startTime="2020-12-01 18:48:22" intervalSec="1803" pauseTimeSec="0" recordIdx="10" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.26,3.24,3.32,3.24,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.8916" offsetChState="15" OVal="24.71,36.09,19.12,27.37,0,0,0,0," sampleTime="2020-12-01 19:18:26" pSensorType="1" pressureCurADVal="1186" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15553.9,13696.7,16543.9,15072,0,0,0,0,"/>
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="257.24" pressure="16.7177" startTime="2020-12-01 19:18:26" intervalSec="1803" pauseTimeSec="0" recordIdx="11" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.26,3.27,3.33,3.26,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="16.7177" offsetChState="15" OVal="24.71,36.06,19.11,27.35,0,0,0,0," sampleTime="2020-12-01 19:48:29" pSensorType="1" pressureCurADVal="1180" OSensorType="1" OChState="15" pumpState="0" curCtrlLoadUsedTimeMs="0" curPlcCtrlLoadState="1" OOVal="15555.2,13701.2,16544.9,15076.1,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
            <historyGradeDataStr desc="单级历史的数据">
                <testDataGradeInfoStr desc="级信息" phase="1" totalCurGradeNo="8" gradeNo="0" ctrlLoad="195"/>
                <sampleDataList desc="级中记录集合">
                    <testDataSampleValStr desc="级中单条记录" sampleLoad="279.544" pressure="18.1664" startTime="2020-12-02 07:50:26" intervalSec="0" pauseTimeSec="0" recordIdx="0" uploaded="1" loadAdjustVal="0" pressureAdjustVal="0" dataType="0" offsetVal="3.28,3.29,3.26,3.21,0,0,0,0," offsetAdjustVals="0,0,0,0,0,0,0,0," POVal="18.1664" offsetChState="15" OVal="24.69,36.04,19.18,27.4,0,0,0,0," sampleTime="2020-12-02 07:50:26" pSensorType="1" pressureCurADVal="1230" OSensorType="1" OChState="15" pumpState="1" curCtrlLoadUsedTimeMs="2844" curPlcCtrlLoadState="0" OOVal="15558.8,13703.8,16531.9,15067.1,0,0,0,0,"/>
                </sampleDataList>
            </historyGradeDataStr>
        </historyDatas>
    </testDataStr>
</testInfoStr>
